# Centro de Eventos de Cinta

## Pasos para renderizar la vista de cinta, sin navegación

* Agregue su ID de operador único.
* Establezca el targetModule: "tape" (distingue entre mayúsculas y minúsculas).
* Ingrese la eventId. Tenga en cuenta que debe usar la ID única para la cartelera.
* Encuentre la FightID única a la que le gustaría navegar cuando el Centro de Eventos se represente inicialmente, por ejemplo 7121.
* Agregue el contexto inicial, que consiste en "view" y "fightId".
  * El campo "view" debe ser "tape" para representar la cartelera en la vista de cinta.
  * "fightId" corresponde a una pelea determinada.

Código de muestra:

```javascript
const { MessageTopics } = frontRowSeat.eventCentreUtils;
const eventCentreInstance = frontRowSeat.eventCentre({
        operator: "operatorIDName",
        sport: "ufc",
        targetModule: "tape",
        eventId: "eventID",
        version: "version number",
        targetElementSelector: "#img-arena-event-centre",
        language: "en",
        initialContext: {
          view: "tape",
          fightId: "fightID"
        }
      });
```

{% embed url="<https://codesandbox.io/s/keen-sun-cs9ol1>" %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/ufc-5.0/ufc-5.0-latam-spanish/modulos-de-centro-de-eventos-ufc/centro-de-eventos-de-cinta.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
